body{
	background-color:#fff;
	font-size:.9rem;
}

img{
	max-width:100%;
}

.btn{
    border-radius:0;
}

.btn-primary{
    background-color:#4ea0ce;
}

.headpage{
	background-color:#333333;
	font-size:13px;
	color:#fff;
	padding:15px 20px;
}

.headpage p{
	margin:0 30px;
}

.headpage span{
	display:inline-block;
	margin-right:15px;
}

.headpage span i{
	font-size:11px;
	color:#4ea0ce;
	margin-right:5px;
}

.headpage .text-right a{
	display:inline-block;
	vertical-align:middle;
	margin:0 5px;
	font-size:11px;
	text-decoration:none;
	transition:all linear .2s;
	color:#fff;
	padding:2px 4px;
}

.headpage .text-right a:hover{
	color:#4ea0ce;
}

.headpage .text-right a i{
	display:inline-block;
}

.main_width{
	max-width:1200px;
	margin:auto;
	padding:0 20px;
}

.topmenu{
	background-color:#fff;
	border-bottom:1px solid #ccc;
}

.navbar-expand-lg .navbar-nav .nav-link{
	padding-left:1rem;
	padding-right:1rem;
	text-transform:uppercase;
	font-weight:600;
	font-size:14px;
}

.topmap{
	min-height:400px;
	width:100%;
	overflow:hidden;
}

.topslide{
	min-height:500px;
	background-image:url('../img/1.jpg');
	background-position:center center;
	background-size:cover;
	text-align:center;
	padding:0 20px;
	color:#fff;
	text-transform:uppercase;
	width:100%;
	overflow:hidden;
}

.topslide .slidetext{
	padding-top:230px;
	margin:0;
	display:inline-block;
	position:relative;
}

.topslide .slidetext:before{
	content:"";
	position:absolute;
	left:-45px;
	height:45px;
	bottom:75px;
	width:45px;
	border-top:3px solid #fff;
	border-left:3px solid #fff;
}

.topslide .slidetext:after{
	content:"";
	position:absolute;
	right:-45px;
	height:45px;
	bottom:-40px;
	width:45px;
	border-bottom:3px solid #fff;
	border-right:3px solid #fff;
}

.topslide .slidetext p{
	margin-bottom:0;
}

.topbanner{
	background-color:#4ea0ce;
	color:#fff;
	padding:40px 0;
	text-align:center;
}

.topbanner h4{
	font-size:16px;
	font-weight:500;
	margin:0;
}

a.whitebutton{
	display:inline-block;
	vertical-align:middle;
	color:#fff;
	border:2px solid #fff;
	padding:10px 20px;
	margin-left:20px;
	text-transform:uppercase;
	text-decoration:none;
	transition:all linear .2s;
	font-size:14px;
	font-weight:600;
	margin-top:10px;
}

a.whitebutton:hover{
	background-color:#fff;
	color:#014b7c;
}

.mainsection{
	padding:70px 0;
}

.singleservice{
	margin:0 10px 20px 10px;
	color:#777;
	font-size:14px;
	overflow:hidden;
}

.singleservice img{
	display:block;
	margin-bottom:20px;
	box-shadow:0 0 5px #ccc;
	border: 1px solid #ccc;
}

.singleservice h4{
	font-weight:400;
	font-size:16px;
	color:#333;
}

.singleservice a{
	font-weight:400;
	font-size:14px;
	color:#014b7c;
	text-decoration:none;
	border:2px solid #014b7c;
	padding:5px 10px;
}

.aboutsection{
	background-color:#222;
	padding:70px 0;
	color:#fff;
}

.aboutsection h3{
	position:relative;
	padding:0 0 20px;
}

.aboutsection p{
	color:#999;
}

.aboutsection h3:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 30px;
    background: #4ea0ce;
    height: 2px;
}


.aboutsection h4{
	position:relative;
	padding:0 0 20px;
	margin-top:30px;
	font-size:14px;
}

.aboutsection h4:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 30px;
    background: #4ea0ce;
    height: 2px;
}

.serviceabout .clearfix{
	margin-bottom:20px;
}

.serviceabout .icon{
	width:50px;
	margin-right:15px;
	height:50px;
	background-color:#333;
	color:#fff;
	line-height:50px;
	text-align:center;
}

.serviceabout .description{
	width:200px;
	height:auto;
	font-size:14px;
}

.description em{
	font-size:12px;
}

.pull-left{
	float:left;
}

.contactsection{
	padding:70px 0;
	position:relative;
}
.contactsection h3{
	margin-bottom:30px;
	padding-bottom:20px;
	font-size:16px;
	text-transform:uppercase;
	position:relative;
}

.contactsection h3:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 30px;
    background: #4ea0ce;
    height: 2px;
}

.contactmap{
	padding:0 20px;
}

#emailbis{
	display:none;
}

.inpadd{
	background-color:#fff;
	padding:10px 20px;
}

.footersectionfirst{
	background-color:#222;
	padding:70px 0 40px;
	color:#999;
	font-size:12px;
}

.footersectionfirst h4{
	margin-bottom:20px;
	padding-bottom:10px;
	font-size:14px;
	text-transform:uppercase;
	position:relative;
}

.footersectionfirst h4:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 30px;
    background: #4ea0ce;
    height: 2px;
}

.footersectionfirst span{
	color:#4ea0ce;
}

.bread{
	background-color:#252525;
	color:#fff;
	font-size:16px;
}
.bread .main_width{
	padding:40px 40px;
}

.bread a{
	color:#fff!important;
}

.slideshow nav span.nav-close{
	background-color:#fff;
}

.navbar-brand i{
	color:#4ea0ce;
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
}

a.bottomlink{
	color:#fff;
	display:inline-block;
	margin:0 5px 5px 0;
	background-color:#333;
	padding:4px 8px;
	text-decoration:none;
}

.footersectionfirstsecond{
	background-color:#111;
	color:#777;
	padding:30px 0;
	font-size:12px;
}

.privac{
	text-decoration:none!important;
	color:#4ea0ce!important;
	cursor:pointer!important;
}

.concatcinfo h4{
	font-size:14px;
	text-transform: uppercase;
}

.concatcinfo .row{
	margin:10px 0px;
}

.concatcinfo p{
	line-height:20px;
	font-size:14px;
	margin:5px 5px;
}

.about h3{
	margin-bottom:30px;
	padding-bottom:20px;
	font-size:16px;
	text-transform:uppercase;
	position:relative;
}

.about h3:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 30px;
    background: #4ea0ce;
    height: 2px;
}

.withborder{
	position:relative;
	margin:0;
}

.withborder:after{
	content:"";
	position:absolute;
	top:10px;
	bottom:10px;
	left:10px;
	right:10px;
	border:4px solid #eee;
}

@media screen and (max-width: 750px) {

	.contactmap{
		position:relative;
		margin-bottom:80px;
	}

	.singleservice{
		box-shadow:0 0 5px #666;
		padding:10px 20px 10px;
	}
}
